<?php
define('OT_SOFTNAME',		'网钛CMS');
define('OT_VERSION',		'5.32');
define('OT_VERSION2',		'');
define('OT_UPDATETIME',		'20200605');

define('OT_DBVER',			'5.31');
define('OT_DBTIME',			'20200523');

define('OT_INSTALLTIME',	'20160913');

define('OT_UPDATEVER',		'5.x');
?>